Knowledge Base / FAQ

Datum: 2018-09-24   |   ID: KB00266DE   |   Kurzlink:

Hinweise zu ESU1808 und macOS 10.13 - High Sierra

Aufgrund der Sicherheitsfunktionen von macOS 10.13 (High Sierra), ist es wichtig, den Inhalt dieses Artikels zu beachten, um sicherzustellen, dass der Treiber von ESU1808 geladen wird und das Gerät erkannt wird. Es ist dringend notwendig, dass Sie mindestens die Version 3.3.12 unseres Treibers einsetzen. Falls ein älterer Treiber für ESU1808 installiert ist, wird das Gerät nicht richtig arbeiten und sie müssen den Treiber über das Deinstallationsprogramm im Treiberpaket erst entfernen. Sie finden den jeweils aktuellen Treiber für ESU1808 auf der Produktdownloadseite. Am Ende der Installation des Treibers erscheint üblicherweise der folgende Dialog:

Eine neue Sicherheitsfunktion von macOS verhindert das Laden sogenannter "Systemerweiterungen" wie z.B. die Treiber unserer USB-Interfaces. Diese Nachricht wird nicht erneut angezeigt, insbesondere wenn Sie den Computer neu starten.

Um sicherzustellen, dass der Treiber tatsächlich geladen wird, klicken Sie in diesem Dialog auf Systemeinstellung "Sicherheit" öffnen" oder rufen Sie den Sicherheit > Allgemein Dialog in den Systemeinstellungen auf:

Klicken Sie dort auf Erlauben neben dem Hinweis zu unserem Treiber.

Wenn diese Schaltfläche nicht angezeigt wird (sie kann nach einiger Zeit verschwinden, insbesondere wenn Sie mehrere Systemerweiterungen nacheinander installieren), dann deinstallieren Sie den Treiber wieder (erfordert einen Neustart) und installieren Sie ihn dann erneut. Vor der Bestätigung eines Neustart am Ende der Installation rufen Sie dann den Sicherheit Dialog erneut auf.

zugehörige Produkte

Weitere Supportbereiche

Tags


 Mac OS X 

Download


KB00266DE.pdf